Sakoon - Client - Bug #8266

Sign Up as Client > Change the validation message to " Please enter your date of birth"

10/31/2023 04:10 PM - Shubham J

Status: Closed Start date: 10/31/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310311609-yifal.png

History

#1 - 10/31/2023 04:16 PM - Shubham J
- Assignee changed from Shubham J to Mohit Rana

#2 - 10/31/2023 05:10 PM - Mohit Rana
- File client_form_error.png added

- Status changed from New to Resolved

fixed

#3 - 11/06/2023 11:34 AM - Shubham J
- File clipboard-202311061133-mxvy1.png added

- Status changed from Resolved to Reopened

Change the validation message of Date Of Birth - "Please enter Date of Birth."
Change the validation message of password - "Password should be strong"
Change the Validation message of Confirm password - "Please enter password"
clipboard-202311061133-mxvy1.png

#4 - 11/14/2023 01:02 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#5 - 11/20/2023 11:25 AM - Shubham J

- Status changed from Resolved to Closed

Files
client_form_error.png 440 KB 10/31/2023 Mohit Rana

clipboard-202311061133-mxvy1.png 1.26 MB 11/06/2023 Shubham J
